# Configs
### Welcome to my configs, feel free to use and modify them as you like!

To install all of them to your system, just `$ make install`.\
If you just want some of them, use `$ make <directory_name>` for a specific application.

---

### You want to know what would happen on install without installing anything yet?

For a dry-run of any of the targets, just append `-dry` to the targets name.
> Note: \
> This management relies on GNU Stow, so to work properly, please ensure you have 'stow' installed... 

--- 

### You don't want to use a config anymore? 

Append `-uninstall` to any config installed via the `install`-command from earlier.

---

### Too much stuff you don't need?

Check out [the bare configs](https://git.xesc.de/xesc/basic_config) for the individual repos of the applicatons.

